.service-main-box {
  flex-flow: column;
  display: flex;
}

.service-cricular-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0%;
  overflow: hidden;
}

.service-circle-box {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 300rem;
  display: flex;
  position: absolute;
  top: 0%;
}

.service-rotating-box {
  pointer-events: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  top: 45vh;
}

.service-item-v2 {
  pointer-events: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  transform: rotate(0);
}

.service-item-v2.item-02 {
  transform: rotate(8deg);
}

.service-item-v2.item-03 {
  transform: rotate(16deg);
}

.service-item-v2.item-04 {
  transform: rotate(24deg);
}

.service-item-v2.item-05 {
  transform: rotate(32deg);
}

.service-item-v2.item-06 {
  transform: rotate(40deg);
}

.service-item-v2.item-07 {
  transform: rotate(48deg);
}

.service-item-v2.item-08 {
  transform: rotate(56deg);
}

.service-item-v2.item-09 {
  transform: rotate(64deg);
}

.service-card-v2 {
  aspect-ratio: 4/5;
  border-radius: var(--_responsive---cards--border-radius-primary);
  pointer-events: auto;
  width: 18.5rem;
  overflow: hidden;
  transform: translateY(-50%);
}

.service-item-inner-content {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.service-circle-slice {
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  transform: rotate(0);
}

.service-circle-slice.slice-02 {
  transform: rotate(72deg);
}

.service-circle-slice.slice-03 {
  transform: rotate(144deg);
}

.service-circle-slice.slice-04 {
  transform: rotate(216deg);
}

.service-circle-slice.slice-05 {
  transform: rotate(288deg);
}

.service-item-list {
  width: 100%;
  height: 100%;
}

.service-item-main-content {
  height: 100%;
}

.service-item-link {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.service-card-image-box-v2 {
  border-radius: 1rem;
  height: 100%;
  overflow: hidden;
}

.service-card-image-box {
  flex-flow: column;
  justify-content: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.service-circle-height-box {
  padding-top: 10vh;
  padding-bottom: 110vh;
}

.service-circle-height-trigger {
  height: 200vh;
}

.service-card-header {
  z-index: 2;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.service-card-logo {
  width: 2.5rem;
}

.service-card-heading,
.service-card-desc {
  color: inherit;
}

.service-card-name-box {
  z-index: 2;
  padding: 1.5rem;
  border-radius: 1rem;
  background-color: #212f61;
  backdrop-filter: 14px;
  color: #000000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  height: 100px;
}
.service-card-name-box h3 {
  font-size: 25px;
  color: #000;
}
.service-circle-card-content {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

/* Footer css */

/* ================================
   SCIOM MULTI-COLOR GLASS BUTTON
================================ */

.sciom-btn {
  position: relative;
  /* display: inline-block; */
  padding: 16px 30px;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  border-radius: 16px;
  overflow: hidden;
  z-index: 1;
  display: inline;
  /* Full Logo Gradient */
  background: linear-gradient(
    135deg,
    #00518f,
    #3782b5,
    #afcc3e,
    #fdc72f,
    #f4863b,
    #9d1c4b
  );

  background-size: 300% 300%;
  animation: gradientMove 6s ease infinite;

  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);

  box-shadow:
    0 10px 25px rgba(0, 81, 143, 0.35),
    inset 0 1px 1px rgba(255, 255, 255, 0.4);

  transition: all 0.4s ease;
}

/* Smooth Gradient Animation */
@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/* Glass Shine Effect */

/* Hover Effect */
.sciom-btn:hover {
  transform: translateY(-4px);
  box-shadow:
    0 18px 40px rgba(0, 81, 143, 0.45),
    inset 0 1px 1px rgba(255, 255, 255, 0.6);
}

.sciom-btn:hover::before {
  left: 130%;
}

/* Click effect */
.sciom-btn:active {
  transform: scale(0.96);
}
